body {
  background-color: #121212;
  font-family: sans-serif;
  padding: 8px;
  color: #bfbfbf;
}

h1 {
  text-transform: uppercase;
  color: #f0f0f0;
  font-weight: 800;
  letter-spacing: 0.1ex;
  font-size: 30px;
  margin-top: 2ex;
  margin-bottom: 3ex;
}

h2 {
  text-transform: uppercase;
  color: #f2f2f2;
  font-weight: 800;
  font-size: 16px;
  margin-top: 8ex;
}

p {
  font-family: sans-serif;
  line-height: 3ex;
  font-weight: 200;
  font-size: 15px;
  font-style: italic;
}

a {
  text-decoration: none;
  color: #fae754;
  font-weight: 200;

}

#playbackPanel .audioPlaybackStateText {
  display: none;
}




.instruction {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #f0f0f0;
}

button {
  /* width: 100px; */
  /* height: 50px; */
  border: solid 1px #f0f0f0;
  background-color: #282828;
  color: #f0f0f0;
  font-size: 15px;
  padding: 1.5ex;
  min-width: 150px;
  letter-spacing: 0.08ex;
  text-transform: uppercase;
}

.narrow {
  font-size: 3em;
}

.narrow {
  min-width: 50px;
}

.playbackPanel {
  color: #f0f0f0;
  font-size: 15px;
  letter-spacing: 0.08ex;
  text-transform: uppercase;

}

/* .playPauseButton {
  text-align: left;
  font-style: italic;
}

.playPauseButton i {
  padding-right: 1ex;
  font-size: inherit;
} */

:disabled {
    opacity: 0.2;
  }


#userRecordings audio {
    display: block;
    margin-top: 8px;
    background-color: #282828;
    border: solid 1px #f0f0f0;
    padding: 0;
    
  }

#userRecordings {
  list-style-type: none;
  padding: 0;
}

#userRecordings li {
  margin-top: 4ex;
  margin-bottom: 4ex;
}